#Inform7 Package for Sublime Text 2
This package has a lot of little files that make Inform7 easier to edit in Sublime Text 2. that's why it's called what it is, you see.
##Usage
Grab the zip file, unzip it, and put it in your ```Packages``` Directory.
That's pretty much it. Open an ```i7x``` file in Sublime Text 2 and it'll be all highlighted and there's a bunch of snippets you can use and all that.

##Want to submit a pull request for this readme file?
Please, please do.